'use strict'
//引入webpack的merge插件，用来合并对象，也就是配置文件用的，相同的选项会被覆盖
const merge = require('webpack-merge')
//导入prod.env.js配置文件
const prodEnv = require('./prod.env')
// 将两个配置对象合并，最终结果是 NODE_ENV：‘"development"'
module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  // BASE_API: '"http://rest.apizza.net/mock/cfbb939c147bb6d68372de83af189fee/"',
  // BASE_API: '"http://119.254.103.80:14537"'
  // BASE_API: '"http://192.168.0.225:14537"'
  // BASE_API: '"http://localhost:8080/api/"'
  // BASE_API: '"http://localhost:8083/"'
  BASE_API: '"http://192.168.8.201:8083/"'
})
